INSERT INTO addRun
    SELECT
        0,              -- add_id
        cam_id,         -- cam_id
        '%s',           -- state
        '%s',           -- workdir
	'%s',           -- workdir_state
        '%s',           -- label
        '%s',           -- dvodb 
	0               -- magicked
    FROM camRun
    WHERE
        camRun.state = 'full'
        AND camRun.cam_id = %lld
